vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|28 Oct 2008 21:32:43 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|FZiDO-1/FZiDO\\ 1-Var-03/FZ\\ Var-03.htm
vti_author:SR|PAP-0B5E472EF6C\\Alex
vti_modifiedby:SR|PAP-0B5E472EF6C\\Alex
vti_nexttolasttimemodified:TR|19 Oct 2008 16:19:14 -0000
vti_timecreated:TR|19 Oct 2008 16:19:14 -0000
vti_cacheddtm:TX|12 Oct 2008 23:45:09 -0000
vti_filesize:IR|1097
